# data image url
source-is-missing content/PlaceHolder.js line length is * characters (>*)
# long lists of configs
source-is-missing legacy/defaults.js line length is * characters (>*)
# long regex
source-is-missing lib/tld.js line length is 31206 characters (>*)
# long regex
source-is-missing xss/InjectionChecker.js line length is 4436 characters (>*)
